Forum

Ask, reply and learn. Join the community of Akaunting.

New Discussion

Localhost kurulumu tamalanmıyor ! Yardım rica ediyorum

Omeyva   ( User )

Commented 2 months ago

Merhaba. Xampp ile localhostta kurulumu tamalayamıyorum.

http://localhost/akaunting/index.php/install/requirements - bu aşamada Error: Ask your hosting provider to use PHP 7.3.0 or higher for both HTTP and CLI. hatası alıyorum. requirements i language ile değiştirdiğimde 3. aşamaya kadar gidebiliyorum fakat 3. aşamayı atlamıyor. Yardım ederseniz memnun olurum.

Hello. I can't complete the installation on localhost with Xampp.

http://localhost/akaunting/index.php/install/requirements - Error at this stage: Ask your hosting provider to use PHP 7.3.0 or higher for both HTTP and CLI. I get an error. When I change the "requirements" with "language", I can go up to the 3rd stage, but it does not skip the 3rd stage. I would be glad if you help.

Evrim   ( User )

Commented 1 month ago

Merhaba, PHP sürümünüzün hem HTTP hem CLI için 7.3 ve üstü olması gerekmekte. Yani hem komut satırında çalışan PHP'nin hem de localhost üzerinde çalışan PHP'nin 7.3 ve üstü olması gerekli. Tavsiyem 7.4 veya 8.0 kullanmanız. İyi çalışmalar

Please login or register to leave a response.

Showing 1 to 2 of 2 discussions